﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AppointmentLocation" xml:space="preserve">
    <value>Appointment Location</value>
  </data>
  <data name="AppointmentLocationPlural" xml:space="preserve">
    <value>Appointment Locations</value>
  </data>
  <data name="AppointmentLocation_AppointmentLocationID" xml:space="preserve">
    <value>Appointment Location ID</value>
  </data>
  <data name="AppointmentLocation_Caption" xml:space="preserve">
    <value>Caption</value>
  </data>
  <data name="MedicalAppointment" xml:space="preserve">
    <value>Medical Appointment</value>
  </data>
  <data name="MedicalAppointmentPlural" xml:space="preserve">
    <value>Medical Appointments</value>
  </data>
  <data name="MedicalAppointment_MedicalAppointmentID" xml:space="preserve">
    <value>Medical Appointment ID</value>
  </data>
  <data name="MedicalAppointment_Type" xml:space="preserve">
    <value>Type</value>
  </data>
  <data name="MedicalAppointment_AllDay" xml:space="preserve">
    <value>All Day</value>
  </data>
  <data name="MedicalAppointment_StartTime" xml:space="preserve">
    <value>Start Time</value>
  </data>
  <data name="MedicalAppointment_EndTime" xml:space="preserve">
    <value>End Time</value>
  </data>
  <data name="MedicalAppointment_Subject" xml:space="preserve">
    <value>Subject</value>
  </data>
  <data name="MedicalAppointment_MedicationType" xml:space="preserve">
    <value>MedicationType</value>
  </data>
  <data name="MedicalAppointment_Note" xml:space="preserve">
    <value>Note</value>
  </data>
  <data name="MedicalAppointment_RecurrenceInfo" xml:space="preserve">
    <value>Recurrence Info</value>
  </data>
  <data name="MedicalAppointment_ReminderInfo" xml:space="preserve">
    <value>Reminder Info</value>
  </data>
  <data name="MedicalAppointment_AppointmentLocation" xml:space="preserve">
    <value>Appointment Location</value>
  </data>
  <data name="MedicalAppointment_Doctor" xml:space="preserve">
    <value>Doctor</value>
  </data>
  <data name="MedicalAppointment_Patient" xml:space="preserve">
    <value>Patient</value>
  </data>
  <data name="MedicalAppointment_PaymentState" xml:space="preserve">
    <value>Payment State</value>
  </data>
  <data name="Doctor" xml:space="preserve">
    <value>Doctor</value>
  </data>
  <data name="DoctorPlural" xml:space="preserve">
    <value>Doctors</value>
  </data>
  <data name="Doctor_DoctorID" xml:space="preserve">
    <value>Doctor ID</value>
  </data>
  <data name="Doctor_Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="Doctor_Phone" xml:space="preserve">
    <value>Phone</value>
  </data>
  <data name="Doctor_IsVisible" xml:space="preserve">
    <value>Is Visible</value>
  </data>
  <data name="Doctor_HospitalDepartment" xml:space="preserve">
    <value>Hospital Department</value>
  </data>
  <data name="HospitalDepartment" xml:space="preserve">
    <value>Hospital Department</value>
  </data>
  <data name="HospitalDepartmentPlural" xml:space="preserve">
    <value>Hospital Departments</value>
  </data>
  <data name="DoctorGroup" xml:space="preserve">
    <value>Doctor Group</value>
  </data>
  <data name="DoctorGroupPlural" xml:space="preserve">
    <value>Doctor Groups</value>
  </data>
  <data name="HospitalDepartment_HospitalDepartmentID" xml:space="preserve">
    <value>Hospital Department ID</value>
  </data>
  <data name="HospitalDepartment_Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="Patient" xml:space="preserve">
    <value>Patient</value>
  </data>
  <data name="PatientPlural" xml:space="preserve">
    <value>Patients</value>
  </data>
  <data name="Patient_PatientID" xml:space="preserve">
    <value>Patient ID</value>
  </data>
  <data name="Patient_Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="Patient_BirthDate" xml:space="preserve">
    <value>Birth Date</value>
  </data>
  <data name="Patient_Phone" xml:space="preserve">
    <value>Phone</value>
  </data>
  <data name="PaymentState" xml:space="preserve">
    <value>Payment State</value>
  </data>
  <data name="PaymentStatePlural" xml:space="preserve">
    <value>Payment States</value>
  </data>
  <data name="PaymentState_PaymentStateID" xml:space="preserve">
    <value>Payment State ID</value>
  </data>
  <data name="PaymentState_Caption" xml:space="preserve">
    <value>Caption</value>
  </data>
  <data name="PaymentState_BrushName" xml:space="preserve">
    <value>Brush Name</value>
  </data>
  <data name="ReceptionDesk" xml:space="preserve">
    <value>Reception Desk</value>
  </data>
</root>